#include <stdio.h>
#include <stdlib.h>

int main()
{
    int suma;
    printf("Unesite sumu do 10: ");
    scanf("%d",&suma);
    if(suma==1) printf("1");
    if(suma==2) printf("1");
    if(suma==3) printf("2");
    if(suma==4) printf("2");
    if(suma==5) printf("1");
    if(suma==6) printf("2");
    if(suma==7) printf("2");
    if(suma==8) printf("3");
    if(suma==9) printf("3");

	return 0;
}